<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Categories</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="stylesheet.css" />
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="index.html"><img src="gift-logo.png" class="logo" alt="" style="width:130px"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class=" nav navbar-nav">
            <li class="nav-item ">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
          </ul>
        </div>
    </nav>
    <div class="section">
        <div class="fluid-container" style="background:#fa781e">
            <div class=" text-center text-white ">
            <h1 style="margin-bottom: auto;padding:20px;">By Categories</h1>
        </div>
    </div>
    <div class="fluid-container bg-light">
      <div class="container1">
        <div class="card">
          <a href="birthdays.html">
            <img
            src="birthday.png"
            class="card-img"
          />
          </a>
          <h2 class="card-text text-info">Birthdays</h2>
        </div>
        <div class="card">
          <a href="anniversary.html">
            <img
            src="anniversary.png"
            class="card-img"
          />
          </a>
          <h2 class="card-text text-info">Anniversaries</h2>
        </div>
        <div class="card">
          <a href = "valentine.html">
            <img
            src="valentine.png"
            class="card-img"
          />
          </a>
          <h2 class="card-text text-info">Valentine's day</h2>
        </div>
        <div class="card">
          <a href="diwali.html">
            <img
            src="diwali.jpg"
            class="card-img"
          />
          </a>
          <h2 class="card-text text-info">Diwali</h2>
        </div>
        <div class="card">
          <a href="cakes.html">
            <img
            src="./Cakes/biscuit.jfif"
            class="card-img"
          />
          </a>
          <h2 class="card-text text-info">Cakes</h2>
        </div>
        <div class="card">
          <a href="flowers.html">
            <img
            src="./Flowers/24-red-roses-vase_1.webp"
            class="card-img"
          />
          </a>
          <h2 class="card-text text-info">Flowers</h2>
        </div>
        <div class="card">
          <a href="plants.html">
            <img
            src="./Plants/classic-syngonium-plant_1.webp"
            class="card-img"
          />
          </a>
          <h2 class="card-text text-info">Plants</h2>
        </div>
        <div class="card">
          <a href="combo.html">
            <img
            src="./Combo/elegant-pink-roses-with-chocolate-truffle-cake_1.webp"
            class="card-img"
          />
          </a>
          <h2 class="card-text text-info">Combo</h2>
        </div>
        <div class="card">
          <a href="personalized.html">
            <img
            src="./Personalized/20-red-roses-in-white-personalised-mug_1.webp"
            class="card-img"
          />
          </a>
          <h2 class="card-text text-info">Personalize</h2>
        </div>
      </div>
</div>
    </div>
</body>
</html>